@charset "UTF-8";
.matcha-lp,
.matcha-lp *,
.matcha-lp *::before,
.matcha-lp *::after {
  box-sizing: border-box;
}

.matcha-lp h1,
.matcha-lp h2,
.matcha-lp h3,
.matcha-lp h4,
.matcha-lp h5,
.matcha-lp h6,
.matcha-lp p,
.matcha-lp ul,
.matcha-lp ol,
.matcha-lp dl,
.matcha-lp dt,
.matcha-lp dd,
.matcha-lp figure {
  margin: 0;
  padding: 0;
}

.matcha-lp ul,
.matcha-lp ol {
  list-style: none;
}

.matcha-lp a {
  text-decoration: none;
  color: inherit;
}

.matcha-lp img {
  display: block;
  max-width: 100%;
  height: auto;
}

.matcha-lp dd {
  margin-left: 0;
}




.matcha-lp{
  font-family: "Noto Sans JP", sans-serif;
  font-size: min(3.2vw, 16px);
  line-height: 1.75;
}
@media (max-width: 750px){
  .matcha-lp {
    padding-top: 16%;
  }
}
.matcha-lp a {
  text-decoration: none;
  transition: 0.4s;
}

.matcha-lp a:hover {
  opacity: 0.8;
}

.matcha-lp img {
  width: 100%;
}

.matcha-lp .sp-only {
  display: none;
}

.matcha-lp .pc-only {
  display: block;
}

@media screen and (max-width: 768px) {
  .matcha-lp .sp-only {
    display: block;
  }
  .matcha-lp .pc-only {
    display: none;
  }
}
.matcha-lp .inner {
  width: min(100%, 1160px);
  margin: 0 auto;
  box-sizing: border-box;
}
@media (max-width: 1140px) {
  .matcha-lp .inner {
    padding: 0 20px;
  }
}

.matcha-lp .mt40 {
  margin-top: 40px;
}
/**************************************
MV
***************************************/
.matcha-lp .mv {
  min-height: 1040px;
  background: url("../img/fv_bg_pc.jpg") center center / cover no-repeat;
  padding-top: 5%;
  overflow: hidden;
  position: relative;
}
.matcha-lp .mv::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  height: 180px;
  background: #f7f6f4;
  /* clip-path: polygon(0 70%, 100% 0, 100% 100%, 0 100%); */
  clip-path: polygon(0 180px,100% 0,100% 100%,0 100%);
}
@media (min-width: 1400px){
  .matcha-lp .mv .inner{
    width: min(100%, 1400px);
  }
}
@media (max-width: 750px){
  .matcha-lp .mv{
    min-height: 0;
    background: url("../img/fv_bg_sp.jpg") center top / cover no-repeat;
    padding-top: 5%;
    aspect-ratio: 750/1175;
    
  }
  .matcha-lp .mv::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 80px;
    background: #f7f6f4;
    /* clip-path: polygon(0 70%, 100% 0, 100% 100%, 0 100%); */
    clip-path: polygon(0 80px,100% 0,100% 100%,0 100%);
  }
}
.matcha-lp .mlp-logo {
  width: min(30%,263px);
  margin: 0 auto;;
}

.matcha-lp .mlp-h1 {
  width: min(75%,560px);
  margin-top: 7%;
}
.matcha-lp .mlp-mv-text {
  color: #fff;
  margin-top: 8%;
  font-size: min(calc(28/750*100vw),26px);
  letter-spacing: 2px;
}
@media (max-width: 750px){
  .matcha-lp .mlp-h1 {
    margin-top: 18%;
  }
  .matcha-lp .mlp-mv-text {
    margin-top: 10%;
  }
  .matcha-lp .mlp-mv-text span{
    color: #202200;
    background: #fff;
    font-weight: bold;
    padding: 0 5px;
  }
}

/**************************************
タイトル
***************************************/
.matcha-lp .mlp-h2 {
  text-align: center;
}
.matcha-lp .mlp-h2 .mlp-h2-txt {
  font-size: min(calc(42/750*100vw),42px);
  color: #225c38;
  font-weight: bold;
  letter-spacing: 2px;
  display: block;
}
.matcha-lp .mlp-h2 .mlp-h2-txt2 {
  font-size: min(calc(40/750*100vw),30px);
  color: #333;
  font-weight: bold;
  letter-spacing: 2px;
}
.matcha-lp .mlp-h2 .green2{
  color: #1b392c;
}
.matcha-lp .mlp-h2 .h2-img {margin: 0 auto 10px; display: block}
.matcha-lp .mlp-h2 .mlp-title01 { width: min(calc(560/750*100vw),560px);}
.matcha-lp .mlp-h2 .mlp-title02 { width: min(calc(253/750*100vw),253px);}
.matcha-lp .mlp-h2 .mlp-title03 { width: min(calc(494/750*100vw),494px);}
.matcha-lp .mlp-h2 .mlp-title04 { width: min(calc(676/750*100vw),676px);}
.matcha-lp .mlp-h2 .mlp-title05 { width: min(calc(212/750*100vw),212px);}
.matcha-lp .mlp-h2 .mlp-title06 { width: min(calc(393/750*100vw),393px);}
.matcha-lp .mlp-h2 .mlp-title07 { width: min(calc(357/750*100vw),357px);}
.matcha-lp .mlp-h2 .mlp-title08 { width: min(calc(328/750*100vw),328px);}
.matcha-lp .mlp-h2 .mlp-title09 { width: min(calc(294/750*100vw),294px);}
.matcha-lp .mlp-h2 .mlp-title10 { width: min(calc(433/750*100vw),817px);}
.matcha-lp .mlp-h2 .mlp-title11 { width: min(calc(98/750*100vw),98px);}


/**************************************
お悩み
***************************************/
.matcha-lp .nayami {
  background: #f7f6f4;
  padding-top: 80px;
  padding-bottom: 200px;
}
@media (max-width: 750px){
  .matcha-lp .nayami{
    padding-bottom: 80px;
  }
}
.matcha-lp .nayami-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 18px 20px;
  margin-top: 40px;
}
@media (max-width: 750px){
  .matcha-lp .nayami-list{
    grid-template-columns: repeat(2, 1fr);
    gap: 12px 15px;
    margin-top: 25px;
  }
}

.matcha-lp .nayami-list li {
  padding: 8px 15px;
  box-sizing: border-box;

  display: flex;
  align-items: center;
  justify-content: center;

  border: 1px solid #225c38;
  border-radius: 10px;

  color: #225c38;
  text-align: center;
  line-height: 1.5;
  font-weight: bold;
  font-size: min(calc(20/750*100vw),16px);
}
.matcha-lp .nayami-list li .big {
  font-size: 150%;
  
}

/**************************************
すすむ屋茶店とは
***************************************/
.matcha-lp .about {
  background: url(../img/bg01.png);
  position: relative;
  padding-top: 250px;
  padding-bottom: 250px;
}
@media (max-width: 750px){
  .matcha-lp .about {
    padding-top: 80px;
    padding-bottom: 100px;
  }
}
.matcha-lp .about .about-fuki {
  position: absolute;
  font-size: min(calc(33/750*100vw),33px);
  text-align: center;
  top: -100px;
  left: 50%;
  transform: translateX(-50%);

  width: min(90%, 1023px);
  aspect-ratio: 1023 / 327;

  background: url("../img/mlp-fuki.png") center / 100% 100% no-repeat;

  display: flex;
  align-items: flex-start;
  justify-content: center;

  padding-top: 3%;
  box-sizing: border-box;

  font-size: min(calc(23 / 750 * 100vw), 33px);
  font-weight: bold;
  text-align: center;
}
@media (max-width: 750px){
  .matcha-lp .about .about-fuki {
    top: -50px;
    padding-top: 5%;
  }
}
.matcha-lp .about .about-fuki {}
.matcha-lp .about .about-img {
  width: min(100%,1060px);
  margin: 40px auto;
}
.matcha-lp .about .about-text {
  font-size: min(calc(26/750*100vw),22px);
  text-align: center;
  line-height: 2;
  letter-spacing: 2px;
}
/**************************************
鹿児島抹茶とは
***************************************/
.matcha-lp .about2 .about2-bg {
  position: relative;
  background: url("../img/about2_bg.jpg") center top / cover no-repeat;
  clip-path: polygon(0 180px,100% 0,100% 100%,0 100%);
  margin-top: -180px;
  padding-top: 240px;
  padding-bottom: 100px;
}
@media (max-width: 750px){
  .matcha-lp .about2 .about2-bg {
    clip-path: polygon(0 80px,100% 0,100% 100%,0 100%);
    margin-top: -100px;
    padding-top: 140px;
    padding-bottom: 50px;
  }
}
.matcha-lp .about2 .about2-bg::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 35%;
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.4) 40%,
    #fff 100%
  );
  pointer-events: none;
  z-index: 1;
}
.matcha-lp .about2 .about2-kakomi {
  border-radius: 20px;
  background-color: rgb(255, 255, 255);
  box-shadow: 2.847px 10.625px 34.78px 2.22px rgba(40, 41, 24, 0.4);
  width: min(90%,922px);
  margin: 0 auto;
  text-align: center;
  padding: 40px;
  z-index: 2;
  position: relative;
}
@media (max-width: 750px){
  .matcha-lp .about2 .about2-kakomi{
    padding: 22px 18px 10px;
  }
}
.matcha-lp .about2 .about2-h2 {
  width: min(80%,503px);
  margin: 0 auto 40px;
}
.matcha-lp .about2 .about2-text01 {
  width: min(88%,732px);
  margin: 0 auto 40px;
}
@media (max-width: 750px){
  .matcha-lp .about2 .about2-h2,
  .matcha-lp .about2 .about2-text01 {
    margin: 0 auto 20px;
  }
}
.matcha-lp .about2 .about2-text02 {
  font-size: min(calc(25/750*100vw),22px);
  font-feature-settings: "palt";
  letter-spacing: 1px;
}
.matcha-lp .about2 .about2-text02 sup {
  font-size: min(calc(10/750*100vw),12px);
  vertical-align: super;
}
.matcha-lp .about2 .about2-text02 .small {
  font-size: 70%;
}
.matcha-lp .about2 .about2-text02 .red {
  color: #ad2932;
}
.matcha-lp .about2 .graphArea {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 40px auto;
}
@media (max-width: 750px){
  .matcha-lp .about2 .graphArea {
    flex-direction: column;
    gap: 30px;
    margin: 40px auto 20px
  }
}
.matcha-lp .about2 .mlp-graph {
  width: min(80%,402px);
}
.matcha-lp .about2 .mlp-rank {
  width: min(90%,393px);
}
.matcha-lp .about2 .mlp-rank .notes {
  text-align: left;
  font-size: min(calc(18/750*100vw),14px);
  margin-top: 20px;
}

.matcha-lp .about2 .mlp-flex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  margin: 40px auto;
  gap: 40px;
}
.matcha-lp .about2 .about2-text03 {
  font-size: min(calc(28/750*100vw),26px);
  font-feature-settings: "palt";
  letter-spacing: 1px;
  line-height: 2;
}
/**************************************
私たちが選ばれる４つの理由
***************************************/
.matcha-lp .reason {
  background: url(../img/bg02.png);
  position: relative;
  padding-top: 120px;
  padding-bottom: 250px;
}
@media (max-width: 750px){
  .matcha-lp .reason {
    padding-bottom: 80px;
  }
}
.matcha-lp .reason-item {
  position: relative;
  min-height: 580px;
  margin-top: 120px;
}

.matcha-lp .reason-item.reason-item03 {
  min-height: auto;
}
@media (max-width: 750px){
  .matcha-lp .reason-item,
  .matcha-lp .reason-item.reason-item03 {
    display: flex;
    flex-direction: column;
    min-height: 0;
    margin-top: 60px;
    margin-bottom: 120px;
  }
}
.matcha-lp .reason-text {
  width: 60%;
}
.matcha-lp .reason-item02 .reason-text,
.matcha-lp .reason-item04 .reason-text {
  padding-top: 5%;
}
.matcha-lp .reason-item03 .reason-text {
  width: 100%;
}
.matcha-lp .reason-item02 .reason-text,
.matcha-lp .reason-item04 .reason-text {
  margin-left: 40%;
}
@media (max-width: 750px){
  .matcha-lp .reason-text,
  .matcha-lp .reason-item02 .reason-text,
  .matcha-lp .reason-item03 .reason-text,
  .matcha-lp .reason-item04 .reason-text {
    width: 100%;  
    padding: 0 ;
    box-sizing: border-box;
    margin-left: 0;
  }
}
.matcha-lp .reason-text h3.why-ttl {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 40px;
  margin-bottom: 40px;
}
@media (max-width: 750px){
  .matcha-lp .reason-text h3.why-ttl{
    gap: 5%;
    margin-bottom: 20px;
    flex-direction: column;
    align-items: center;
  }
}
.matcha-lp .reason-text h3.why-ttl .why-no {
  width: min(20%,102px);
}
.matcha-lp .reason-text h3.why-ttl .ttl-txt {
  font-weight: bold;
  font-size: min(calc(38/750*100vw),32px);
  line-height: 1.3;
  letter-spacing: 2px;
  color: #333;
  font-feature-settings: "palt";
}
@media (max-width: 750px){
  .matcha-lp .reason-text h3.why-ttl .ttl-txt{
    text-align: center;
    margin-top: 15px;
    line-height: 1.5;
  }
}
.matcha-lp .reason-text .why-text {
  font-size: min(calc(26/750*100vw),22px);
  line-height: 2;
  letter-spacing: 1px;  
}
.matcha-lp .reason-item03 .reason-text .item03-flex {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 40px;
}
@media (max-width: 750px){_
  .matcha-lp .reason-item03 .reason-text .item03-flex{
    flex-direction: column;
  }
}
.matcha-lp .reason-item03 .why-text {
  width: 60%;
}
.matcha-lp .reason-item03 .reason-img03 {
  width: calc(100% - 40px - 60%);
}
@media (max-width: 750px){
  .matcha-lp .reason-item03 .why-text{
    width: 100%;
  }
  .matcha-lp .reason-item03 .reason-img03{
    width: 60%;
    margin: 0 auto;
  }
}
.matcha-lp .reason-img {
  position: absolute;
  top: 0;
  right: 0;
  width: calc((100% - 1160px) / 2 + 440px);
  border-radius: 300px 0 0 300px;
  overflow: hidden;
  height: 580px;
}

.matcha-lp .reason-item02 .reason-img,
.matcha-lp .reason-item04 .reason-img {
  position: absolute;
  top: 0;
  right: auto;
  left: 0;
  width: calc((100% - 1160px) / 2 + 440px);
  border-radius: 0 300px 300px 0;
  overflow: hidden;
  height: 580px;
}
@media (max-width: 750px){
  .matcha-lp .reason-img {
    position: static;
    width: 94%;
    height: auto;
    margin-top: 30px;
    margin-left: auto;
    overflow: hidden;
  }
  .matcha-lp .reason-item02 .reason-img,
  .matcha-lp .reason-item04 .reason-img {
    position: static;
    width: 94%;
    height: auto;
    margin-top: 30px;
    margin-right: auto;
    margin-left: 0;
    overflow: hidden;
  }
}
.matcha-lp .reason-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/**************************************
グロサリーライン
***************************************/
.matcha-lp .grocery {
  position: relative;
  background: #fff;
  clip-path: polygon(0 180px,100% 0,100% 100%,0 100%);
  margin-top: -180px;
  padding-top: 240px;
  padding-bottom: 100px;
}
@media (max-width: 750px){
  .matcha-lp .grocery {
    clip-path: polygon(0 80px,100% 0,100% 100%,0 100%);
    margin-top: -180px;
    padding-top: 140px;
    padding-bottom: 50px;
  }
}
.matcha-lp .grocery .grocery-text {
  font-size: min(calc(32/750*100vw),22px);
  text-align: center;
  line-height: 2;
  letter-spacing: 2px;
  margin-top: 60px;
}

/**************************************
商品ラインナップ
***************************************/
.matcha-lp .line-up {
  padding-top: 120px;
  padding-bottom: 100px;
}
@media (max-width: 750px){
  .matcha-lp .line-up {
    padding-top: 60px;
    padding-bottom: 50px;
  }
}
.matcha-lp .line-up-card {
  display: flex;
  justify-content: space-between;
  gap: 25px;
  margin: 40px auto;
}
@media (max-width: 750px){
  .matcha-lp .line-up-card {
    flex-direction: column;
    gap: 30px;
    margin: 40px auto;
  }
}
.matcha-lp .line-up .notes {
  padding-left: 1em;
}
.matcha-lp .line-up .notes li{
  font-size: min(calc(18/750*100vw),14px);
  padding-left: 1em;
  text-indent: -1em;
}

/**************************************
グレードガイド
***************************************/
.matcha-lp .grade-guide {
  padding-top: 120px;
  padding-bottom: 100px;
}
@media (max-width: 750px){
  .matcha-lp .grade-guide {
    padding-top: 60px;
    padding-bottom: 50px;
  }
}
.matcha-lp .grade-guide-img01 {
  margin-top: 80px;
  width: min(100%,1160px);
}
.matcha-lp .grade-guide-img02 {
  margin: 80px auto;
  width: min(100%,998px);
}
/**************************************
サイズと価格
***************************************/
.matcha-lp .size-price {
  background: url(../img/bg01.png);
  position: relative;
  clip-path: polygon(0 0,100% 180px,100% calc(100% - 180px),0 100%);
  margin-top: -180px;
  padding-top: 240px;
  padding-bottom: 100px;
}
@media (max-width: 750px){
.matcha-lp .size-price {
  clip-path: polygon(0 0,100% 80px,100% calc(100% - 80px),0 100%);
  margin-top: -80px;
  padding-top: 140px;
  padding-bottom: 100px;
}
}
.matcha-lp .size-price-img {
  margin-top: 80px;
  width: min(100%,1160px);
}
@media (max-width: 750px){
  .matcha-lp .size-price-img {
    margin-top: 30px;
  }
}
.matcha-lp .mlp-h3 {
  font-size: min(calc(32/750*100vw),32px);
  text-align: center;
  font-weight: bold;
  letter-spacing: 2px;
  margin-top: 60px;
  color: #333;
}
@media (max-width: 750px){
  .matcha-lp .mlp-h3 {
    margin-top: 20px;
  }
}
.matcha-lp .size-price-dl {
  display: grid;
  grid-template-columns: 154fr 516fr;
  gap: 22px 20px;
  width: min(100%, 690px);
  margin: 40px auto;
  box-sizing: border-box;
}
@media (max-width: 750px){
  .matcha-lp .size-price-dl {
    gap: 22px 10px;
  }
}
.matcha-lp .size-price-dl dt {
  display: flex;
  align-items: center;
  justify-content: center;
}

.matcha-lp .size-price-dl dd {
  display: flex;
  align-items: center;

  font-size: min(calc(22 / 750 * 100vw), 20px);
  font-weight: bold;
  line-height: 2;
  color: #333;
  border-bottom: 1px solid #69a25b;

}
.matcha-lp .size-price-dl dd .green {
  color: #69a25b;
}
.matcha-lp .size-price-dl dd:last-of-type {
  border-bottom: none;
}

/**************************************
購入方法
***************************************/
.matcha-lp .howtobuy {
  background: #fff;
  
  padding-top: 120px;
  padding-bottom: 200px;
}
@media (max-width: 750px){
  .matcha-lp .howtobuy {
    padding-top: 60px;
    padding-bottom: 100px;
  }
}
.matcha-lp .howtobuy-list {
  display: flex;
  justify-content: space-between;
  gap: 40px;
  margin-top: 80px;
}
@media (max-width: 750px){
  .matcha-lp .howtobuy-list {
    display: flex;
    flex-direction: column;
  }
}
.matcha-lp .howtobuy-list li {
  flex: 1;

  display: flex;
  flex-direction: column;

  border: 2px solid #69a25b;
  border-radius: 20px;
  padding: 20px 30px 30px;
  box-sizing: border-box;

  position: relative;
}
@media (max-width: 750px){
  .matcha-lp .howtobuy-list li {
    margin-bottom: 30px;
    padding: 10px 20px 20px;
  }

}
.matcha-lp .howtobuy-list li:before {
  content: '';
  background: url(../img/howtobuy-fuki01.png) no-repeat;
  background-size: contain;

  width: min(44.91%, 256px);
  aspect-ratio: 256 / 25;

  position: absolute;
  top: -8%;
  left: 50%;
  transform: translateX(-50%);
}
.matcha-lp .howtobuy-list li.amazon {
  border: 2px solid #ff9900;
}
.matcha-lp .howtobuy-list li.amazon:before {
  content: '';
  background: url(../img/howtobuy-fuki02.png) no-repeat;
  background-size: contain;

  width: min(72.98%, 416px);
  aspect-ratio: 416 / 24;

  position: absolute;
  top: -8%;
  left: 50%;
  transform: translateX(-50%);
}
.matcha-lp .howtobuy-list li .howtobuy-ttl {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  font-size: min(calc(42 / 750 * 100vw), 32px);
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 30px;
  color: #1e650d;
}
@media (max-width: 750px){
  .matcha-lp .howtobuy-list li .howtobuy-ttl {
    gap: 10px;
  }
}
.matcha-lp .howtobuy-list li.amazon .howtobuy-ttl{
  color: #ff9900;
}
.matcha-lp .howtobuy-list li .howtobuy-ttl img {
  width: min(20% , 100px);
}

.matcha-lp .howtobuy-list .howtobuy-text {
  font-size: min(calc(26 / 750 * 100vw), 20px);
  line-height: 1.75;
  letter-spacing: 1px;
  font-weight: 400;
  margin-bottom: 20px;
}
.matcha-lp .howtobuy-list .notes {
  font-size: min(calc(18 / 750 * 100vw), 15px);
  line-height: 1.75;
  margin-bottom: 20px;
  font-weight: 400;
}
.matcha-lp .howtobuy-list .howtobuy-text .green {
  color: #69a25b;
  font-weight: 600;
}
.matcha-lp .howtobuy-list .howtobuy-img {
  margin: 20px auto;
}

.matcha-lp .howtobuy-list li .buy-btn {
  margin-top: auto;
  box-shadow: 2.847px 10.625px 34.78px 2.22px rgba(38, 84, 26, 0.22);
}
.matcha-lp .howtobuy-list li.amazon .buy-btn {
  margin-top: auto;
  box-shadow: 2.847px 10.625px 34.78px 2.22px rgba(226, 166, 26, 0.22);
}

/**************************************
お客様事例
***************************************/
.matcha-lp .usecase {
  background: url(../img/bg02.png);
  position: relative;
  clip-path: polygon(0 0,100% 180px,100% 100%,0 100%);
  margin-top: -180px;
  padding-top: 240px;
  padding-bottom: 100px;
}
@media (max-width: 750px) {
  .matcha-lp .usecase {
    clip-path: polygon(0 0,100% 80px,100% 100%,0 100%);
    margin-top: -80px;
    padding-top: 140px;
    padding-bottom: 50px;
  }
}
.matcha-lp .usecase-text01 {
  font-size: min(calc(28 / 750 * 100vw), 24px);
  text-align: center;
  font-weight: 600;
  letter-spacing: 1px;
  color: #333;
  margin-top: 40px;
  font-feature-settings: "palt";

}

.matcha-lp .usecase-text02 {
  font-size: min(calc(24 / 750 * 100vw), 24px);
  text-align: left;
  font-weight: 600;
  letter-spacing: 1px;
  color: #333;
  font-feature-settings: "palt";
}

.matcha-lp .usecase-list li {
  font-size: min(calc(24 / 750 * 100vw), 24px);
  font-weight: 400;
  padding-left: 1em;
  line-height: 2;
  font-feature-settings: "palt";
}
@media (max-width: 750px){
  .matcha-lp .usecase-list li {
    text-indent: -1em;
    line-height: 1.5;
    margin-bottom: 10px;
  }
}
.matcha-lp .usecase-kakomi {
  background: #fff;
  border-radius: 30px;
  padding: 30px;
  margin: 40px auto;
  width: min(100%, 1020px);
}
@media (max-width: 750px){
  .matcha-lp .usecase-kakomi{
    padding: 20px;
    border-radius: 20px;
    margin: 20px auto;
  }
}
.matcha-lp .usecase-kakomi .inner {
  padding: 20px;
}
@media (max-width: 750px){
  .matcha-lp .usecase-kakomi .inner {
    padding: 0px;
  }
}
.matcha-lp .usecase .inner2 {
  width: min(100%, 1020px);
  margin: 0 auto;
  padding-left: 50px;
/*  margin-bottom: 80px;*/
}
@media (max-width: 750px){
  .matcha-lp .usecase .inner2 {
    padding-left: 20px;
    margin-bottom: 5px;
    padding-top: 40px
  }
}
.matcha-lp .usecase-flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 30px;
}
@media (max-width: 750px){
.matcha-lp .usecase-flex {
  flex-direction: column;
  
  gap: 15px;
}
}
.matcha-lp .usecase-flex .usecase-img {
  width: 305px;
}
@media (max-width: 750px){
  .matcha-lp .usecase-flex .usecase-img {
    width: 100%;
  }
}
.matcha-lp .usecase-flex .usecase-text {
  width: calc(100% - 30px - 305px);
}
@media (max-width: 750px){
  .matcha-lp .usecase-flex .usecase-text {
    width: 100%;
  }
}
.matcha-lp .usecase-flex .usecase-ttl {
  font-size: min(calc(32 / 750 * 100vw), 24px);
  font-weight: bold;
  margin-bottom: 20px;
}
@media (max-width: 750px){
  .matcha-lp .usecase-flex .usecase-ttl {
    margin-bottom: 10px;
  }
}
.matcha-lp .usecase-flex .usecase-text03 {
  font-size: min(calc(24 / 750 * 100vw), 16px);
  font-weight: bold;
  line-height: 1.75;
}
.matcha-lp .usecase-flex .green {
  color: #69a25b;
}
/**************************************
その他サービス
***************************************/
.matcha-lp .other {
  background: url(../img/bg01.png);
  position: relative;
  clip-path: polygon(0 0,100% 180px,100% 100%,0 100%);
  margin-top: -180px;
  padding-top: 240px;
  padding-bottom: 100px;
}
@media (max-width: 750px) {
  .matcha-lp .other {
    clip-path: polygon(0 0,100% 80px,100% 100%,0 100%);
    margin-top: -80px;
    padding-top: 140px;
    padding-bottom: 100px;
  }
}
.matcha-lp .other-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px 40px;
  margin-top: 60px;
}
@media (max-width: 750px) {
  .matcha-lp .other-list {
      gap: 20px 10px;
      margin-top: 40px;
    }
}
.matcha-lp .other-list li {
  background: #fff;
  padding: 0 10px 10px;

  display: flex;
  flex-direction: column;
}
.matcha-lp .other-list li h3 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: min(calc(24 / 750 * 100vw), 24px);
  font-weight: bold;
  line-height: 1.5;
  height: 95px;
  text-align: center;
  letter-spacing: 1px;
}
@media (max-width: 750px) {
  .matcha-lp .other-list li h3 {
    height: auto;
    padding: 10px 0;
  }
  .matcha-lp .other-list li:nth-child(3) h3,
  .matcha-lp .other-list li:nth-child(4) h3 {
    min-height: 90px;
  }
}
.matcha-lp .other-list li img {
  margin-top: auto;
}
.matcha-lp .other .contact-btn a{
  position: relative;
  background: #69a25b;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  width: 700px;
  height: 114px;
  border-radius: 20px;
  margin: 60px auto;
  font-size: min(calc(26 / 750 * 100vw), 26px);
  font-weight: bold;
  letter-spacing: 2px;
}
@media (max-width: 750px) {
  .matcha-lp .other .contact-btn a {
    width: 94%;
    height: auto;
    aspect-ratio: 700/114;
  }
}
.matcha-lp .other .contact-btn a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 30px;

  width: 15px;
  height: 15px;

  border-top: 3px solid #fff;
  border-right: 3px solid #fff;

  transform: translateY(-50%) rotate(45deg);
}
.matcha-lp .other .contact-btn a {
  transition: opacity .3s;
}

.matcha-lp .other .contact-btn a:hover {
  opacity: .8;
}

/**************************************
FAQ
***************************************/
.matcha-lp .faq {
  background: url(../img/bg02.png);
  position: relative;
  clip-path: polygon(0 180px,100% 0,100% 100%,0 100%);
  margin-top: -180px;
  padding-top: 240px;
  padding-bottom: 100px;
}
@media (max-width: 750px) {
  .matcha-lp .faq {
    clip-path: polygon(0 80px,100% 0,100% 100%,0 100%);
    margin-top: -100px;
    padding-top: 140px;
    padding-bottom: 50px;
  }
}
.matcha-lp .faq-list {
  width: min(100%, 730px);
  margin: 60px auto 0;
}
.matcha-lp .faq-item {
  padding: 20px;
  background: #fff;
  border-radius: 15px;
  margin-top: 40px;
  color: #333;
}

.matcha-lp .faq-item dt,
.matcha-lp .faq-item dd {
  display: grid;
  grid-template-columns: min(calc(50 / 750 * 100vw), 50px) 1fr;
  align-items: center;
  column-gap: min(calc(20 / 750 * 100vw), 20px);
}

.matcha-lp .faq-item dt {
  padding-bottom: 25px;
  border-bottom: 1px solid #d8d1bb;
}

.matcha-lp .faq-item dd {
  padding-top: 25px;
}

.matcha-lp .faq-q,
.matcha-lp .faq-a {
  width: min(calc(50 / 750 * 100vw), 50px);
  line-height: 1;
}

.matcha-lp .faq-question {
  font-size: min(calc(32 / 750 * 100vw), 22px);
  font-weight: bold;
}

.matcha-lp .faq-answer {
  margin: 0;
  font-size: min(calc(26 / 750 * 100vw), 18px);
  line-height: 1.8;
}



/**************************************
CTA
***************************************/
.matcha-lp .mlp-cta {
  width: min(100% , 1060px);
  margin: 120px auto;
  padding: 0 40px;
}
@media (max-width: 750px){
  .matcha-lp .mlp-cta{
    margin: 60px auto;
  }
}
.matcha-lp .mlp-cta .btns {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 4%;
}
.matcha-lp .mlp-cta .btns li {
  position: relative;
  width: 48%;
}
@media (max-width: 750px) {
  .matcha-lp .mlp-cta .btns li {
    width: 100%;
    margin-bottom: 60px;
  }
}
.matcha-lp .mlp-cta .btns li:before {
  content: '';
  background: url(../img/fuki_ec.png) no-repeat;
  position: absolute;
  background-size: contain;

  width: min(54.29%, 266px);
  aspect-ratio: 266 / 266;

  top: -30%;
  left: 50%;
  transform: translateX(-50%);
  
  pointer-events: none;

}
.matcha-lp .mlp-cta .btns li:last-child:before {
  content: '';
  background: url(../img/fuki_amazon.png) no-repeat;
  position: absolute;
  background-size: contain;

  width: min(88.16%, 432px);
  aspect-ratio: 432 / 25;

  top: -30%;
  left: 50%;
  transform: translateX(-50%);
}


/********************
固定ボタン
********************/
.floating-btn {
  position: fixed;
  right: 0;
  bottom: 20%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 20px;
  z-index: 9;
}
.floating-btn li a {
  display: block;
  
}
@media screen and (max-width: 750px) {
  .floating-btn {
    position: fixed;
    right: 0;
    bottom: 0;
    top: auto;
    transform: none;
    display: flex;
    justify-content: center;
    flex-direction: row;
    width: 100%;
    z-index: 9;
    gap: 0;
  }
  .floating-btn img {
    width: 100%;
  }
}